@import url('https://fonts.googleapis.com/css?family=Poppins|Sacramento&display=swap');
@font-face {
     font-family: URWDIN-Bold;
     src: url('https://deliverit-vhosts.s3-ap-southeast-2.amazonaws.com/pizza-high.com.au/fonts/URWDIN-Bold.ttf');
}
 @font-face {
     font-family: URWDIN-Demi;
     src: url('https://deliverit-vhosts.s3-ap-southeast-2.amazonaws.com/pizza-high.com.au/fonts/URWDIN-Demi.otf');
}
 @font-face {
     font-family: URWDIN-LightItalic;
     src: url('https://deliverit-vhosts.s3-ap-southeast-2.amazonaws.com/pizza-high.com.au/fonts/URWDIN-LightItalic.otf');
}
 @font-face {
     font-family: URWDIN-Regular;
     src: url('https://deliverit-vhosts.s3-ap-southeast-2.amazonaws.com/pizza-high.com.au/fonts/URWDIN-Regular.ttf');
}


 body, #main,#feedback,#facebook_like {
     background: linear-gradient(rgba(189, 83, 34, 0), rgba(0, 0, 0, 0)),url(https://deliverit-vhosts.s3-ap-southeast-2.amazonaws.com/pizza-high.com.au/images/section.jpg) no-repeat !important;
     background-position: center !important;
     background-size: cover !important;
     background-attachment: fixed !important;
     font-family: URWDIN-Regular;
}
 #about {
     background:#ff7417;
}
 #contact {
     background: #fff;
 }
 #feedback {
     background: linear-gradient(rgba(0, 0, 0, 0.47), rgba(0, 0, 0, 0.37)),url(https://deliverit-vhosts.s3-ap-southeast-2.amazonaws.com/pizza-high.com.au/images/bg.jpg) no-repeat !important;
     background-attachment: fixed !important;
     background-position: bottom !important;
     background-size: cover !important;
     padding: 50px;
}
 #menu, #deliver{
   background: linear-gradient(rgba(189, 83, 34, 0), rgba(0, 0, 0, 0)),url(https://deliverit-vhosts.s3-ap-southeast-2.amazonaws.com/pizza-high.com.au/images/section.jpg) no-repeat !important;
     background-position: center !important;
     background-size: cover !important;
     background-attachment: fixed !important;
     padding-top: 50px;
     padding-bottom: 50px;
}
/*Headers*/
 .page-title {
     color: #ff7417 !important;
     font-family: URWDIN-Bold;
     font-weight: normal;
     font-size: 65px;
     text-transform: uppercase !important;
     text-align: center !important;
}
 #about .page-title, #facebook_like .page-title{
     text-align: center !important;
     color: #fff !important;
}
/*Nav*/
 nav #nav-logo {
     display: none;
}
 #main #nav-logo {
     width: 220px !important;
     padding-bottom: 40px;
     margin: auto;
}
 .navbar-default .navbar-nav > li > a {
     color: #000000;
     font-size: 16px;
     letter-spacing: 1.2px;
     text-transform: uppercase !important;
     padding: 10px 50px;
     vertical-align: middle;
     font-weight: bold;
    /* text-shadow: 0 3px 3px rgba(0,0,0,.6);
     */
}
 .active, .navbar-default .navbar-nav > li > a:hover, navbar-nav > li > a:focus {
     color: #000000 !important;
}
/* Nav Link Hover Effect */
 .navbar-nav > li > a::after {
     color: #000000;
     position: absolute;
     left: 0;
     width: 100%;
     height: 3px;
     background: #ff7417;
     content: '';
     opacity: 0;
     transform: translateY(-10px);
     transition: opacity 0.3s, transform 0.3s;
     -webkit-transform: translateY(-10px);
     -moz-transform: translateY(-10px);
     -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
     -moz-transition: opacity 0.3s, -moz-transform 0.3s;
}
 .navbar-nav > li > a::after {
     bottom: 0;
     -webkit-transform: translateY(10px);
     -moz-transform: translateY(10px);
     transform: translateY(10px);
}
 .navbar-nav > li > a:hover, .navbar-nav > li > a:focus {
     color: #000000 !important;
}
 .navbar-nav > li > a:hover::after, .navbar-nav > li > a:focus::after {
     opacity: 1;
     -webkit-transform: translateY(0px);
     -moz-transform: translateY(0px);
     transform: translateY(0px);
}
/* Nav Link Hover Effect */
 .navbar.navbar-default.navbar-fixed-top, .navbar-collapse {
     background: #ffffff00;
     color: #ffffff;
     width: 100% !important;
}
 #navbar-nav,.navbar.navbar-default.navbar-fixed-top.black{
     background:#ffffff;
     margin-top:0 !important;
}
 .navbar.navbar-default.navbar-fixed-top.black {
     -webkit-box-shadow: 3px 10px 30px -25px rgba(0, 0, 0, 0.75);
     -moz-box-shadow: 3px 10px 30px -25px rgba(0, 0, 0, 0.75);
     box-shadow: 3px 10px 30px -25px rgba(0, 0, 0, 0.75);
}
 .navbar-default.navbar-fixed-top.black .navbar-nav > li > a {
     color: #000;
}
 .navbar-default {
     border-bottom: 3px solid #dc070a00;
     box-shadow: none;
}
 .navbar-default .navbar-toggle .icon-bar {
     background-color: #ff7417;
}
/* Main Section */
 #main button {
     color: #fff;
     background: #ff7417;
     border-radius: 60px;
     border: 2px solid #ff7417;
     box-shadow: none;
     font-family: URWDIN-Demi;
     font-size: 18px;
     text-transform: lowercase;
     letter-spacing: .1em;
     padding: 15px 40px;
     outline: none !important;
}
 #main a button:hover {
     color: #fff;
     background: #000000;
     border: solid 2px #f36f2100;
     outline: none !important;
}
 #main .order-online button{
     margin-right: 10px;
}
 #main a button {
     -webkit-transition: all .5s;
}
 #main h2 {
     color: #ffffff;
     font-family: URWDIN-Regular;
     font-size: 80px;
     text-transform: initial;
     text-transform: capitalize !important;
}
 .welcome #contact-details, #main #cuisine {
     color: #000000;
     font-size: 18px;
     font-family: URWDIN-Regular;
     font-weight: normal !important;
     text-shadow: none !important;
     padding-top: 20px !important;
}
 #main #menu-scroll-down a {
     color: #ff7417;
}
/* Menu Section */
.panel {
   
background-color: #ffffff;
   
border: solid 2px #ff7417;
   
margin-top: 30px;
   
padding: 30px 30px !important;
}

 #menu .page-title {
     text-align: center !important;
     font-family: URWDIN-Bold !important;
}
 #menu h2{
     color: #ff7417;
     text-transform: capitalize;
     font-weight: normal;
     /* letter-spacing: 1.5px; */
     font-size: 50px;
}
 .menu-item h4{
     
     font-family: 'Poppins', sans-serif;
     color: #000;
     font-size: 20px !important;
     text-transform: lowercase;
}
 .menu-border{
     display: none;
}
 .menu-prices{
     color: #ff7417;
     font-size: 18px ;
     font-family: URWDIN-Bold;
}
 .menu-item p{
     color: #000;
     font-family: URWDIN-LightItalic;
     text-transform: lowercase;
     font-size: 15px;
}
 .menu_title_footer, .menu_title_header{
     color: #000;
}

 hr{
     border-top: 1px solid #74846a !important;
     display: none;
}
/* About Section */

#about {
    padding: 50px;
}
 .about {
     color: #000;
     font-weight: 400;
     font-size: 20px;
     text-align: center;
     line-height: 1.8;
}
 #about .page-title{
     color: #000 !important;
     font-family: 'Sacramento', cursive !important;
     text-transform: capitalize !important;
     font-weight: 500;
     font-size: 80px;
}
/* Location Section */
 #map .glyphicon, #contact .glyphicon {
     color: #ff7417;
}
 #map #contact-details {
     color: #000000;
     font-family: URWDIN-Regular;
}
/* Deliver Section */
 #deliver h4 {
     color: #000;
     font-weight: bold;
     text-align: center;
}
/* Contact Section */

#contact .page-title {
    text-align: left !important;
}
 #contact #contact-details, #contact #cuisine {
     color: #000;
     font-weight: bold;
     font-family: URWDIN-Regular;
     font-size: 13px;
     text-align: left;
}
 #contact hr {
     border-top: 2px dashed #ffffff;
     display: none;
}
 #contact label {
     color: #fff;
     font-family: URWDIN-Regular;
     font-weight: bold;
     text-transform: uppercase;
     display: none;
}
 #contact-form{
     border: 2px dashed #ff7417;
     padding: 12px 12px;
     margin-top: 30px;
}
 #contact-form .form-control {
     color: #fff;
     background: transparent;
     border-top: none !important;
     border-bottom: 1px solid #ff7417;
     border-radius: 0px;
     box-shadow: none;
     font-family: URWDIN-Regular;
}
 #contact-form .form-control:focus {
     background: transparent;
     border-top: none !important;
     border-bottom: 1px solid #ff7417;
     border-radius: 3px;
     box-shadow: none;
}
 #contact button {
     color: #fff;
     background: #ff7417;
     border-radius: 60px;
     border: 2px solid #ff7417;
     box-shadow: none;
     font-family: URWDIN-Regular;
     font-size: 14px;
     text-transform: uppercase;
     letter-spacing: .1em;
     padding: 15px 40px;
     outline: none !important;
}
 #contact button:hover {
     color: #ff7417;
     background: transparent;
     border: 2px solid #ff7417;
     box-shadow: none;
     outline: none !important;
}
/* Opening Section */
 #openinghours h2 {
     color: #ff7417;
     font-size: 26px;
     font-family: URWDIN-Regular;
     font-style: italic;
     padding-bottom: 10px;
     margin-bottom: 30px;
}
 #openinghours th {
     color: #000;
     font-family: URWDIN-Regular;
}
 #openinghours .day, #openinghours td {
     color: #000;
     font-family: URWDIN-Regular;
}
/* Feedback */
 #feedback .page-title{
     color: #000 !important;
}
 .feedback_name, .feedback_date {
     color: #000000;
     font-family: URWDIN-Regular;
     font-style: italic;
     font-weight: bold !important;
}
 .feedback p {
     color: #000000;
     font-weight:bold;
}
/* Footer */
 footer {
     background: #ff7417;
     padding-top: 30px;
     padding-bottom: 20px;
}
#footer h1 {
	margin-top: -10px;
	display: block;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: url('https://deliverit-vhosts.s3-ap-southeast-2.amazonaws.com/pizza-high.com.au/images/logo.png') no-repeat center;
	width: 100%;
	height: 100px;
	background-size: 120px;
	font-size: 0px;
}
 #footer p {
     color: #fff !important;
}
 footer #footer-ofe strong {
     font-size: 12px;
     color: #ffffff;
     text-transform: uppercase;
     margin-right: 5px;
}
/* Others */

/**shrink**/
 nav.navbar.shrink {
     background: #fff;
     box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);
     transition: all 0.3s ease 0s;
     opacity: 1 !important;
}
 .navbar.navbar-default.navbar-fixed-top.shrink {
     background: #fff;
     box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);
     transition: all 0.3s ease 0s;
     opacity: 1 !important;
}
 .shrink #nav-logo {
     width: 100px !important;
}
 .shrink .active {
     color: #ff7417 !important;
}
 .cd-top, .cd-top2 {
     background-color: #000000;
     border-radius: 0px;
}
/* Mobile View */
 @media (max-width: 480px) {

     .panel {
    background-color: #ffffff;
    border: solid 2px #ff7417;
    margin-top: 30px;
    padding: 20px 20px !important;
}
     .navbar-default .navbar-toggle .icon-bar {
         background-color: #ff7417;
    }
     #main{
         background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)),url(https://deliverit-vhosts.s3-ap-southeast-2.amazonaws.com/pizza-high.com.au/images/bg.jpg) no-repeat !important;
         background-position: center !important;
         background-attachment: fixed;
         background-size: cover !important;
    }
     .navbar-default .navbar-nav {
         background: #ff7417 !important;
         padding-bottom: 0px !important;
         margin-bottom: 0px !important;
    }
     .navbar.navbar-default.navbar-fixed-top, .navbar-collapse {
         background: #ffffff !important;
         border-bottom: none !important;
         color: #fff !important;
         border-bottom: 0px solid #ffffff !important;
         width: auto !important;
    }
     .navbar-default .navbar-nav > li > a {
         color: #000000 !important;
         text-shadow: none !important;
         padding-top: 18px;
         padding-bottom: 18px;
    }
     #main #nav-logo {
         width: 150px !important;
         margin-top: 0px;
         margin-bottom: 10px !important;
    }
     #main button {
         white-space: nowrap !important;
         font-size: 15px !important;
         padding: 10px 20px !important;
         margin-bottom: 21px;
         margin-top: 0px;
    }
     #menu, #deliver, #contact {
         padding-left: 10px;
         padding-right: 10px;
    }
     #menu .container {
         padding: 30px;
    }
     .welcome #cuisine, #contact-details {
         font-size: 15px !important;
    }
    #about .page-title {
    color: #000 !important;
    font-family: 'Sacramento', cursive !important;
    text-transform: capitalize !important;
    font-weight: 500;
    font-size: 50px !important;
}
     .page-title {
         text-align: center !important;
         font-size: 40px !important;
         margin-bottom: 20px;
    }
     .welcome #contact-details {
         padding-top: 0px !important;
    }
     #main h2 {
         font-size: 38px !important;
         letter-spacing: 2px;
    }
     #menu h2, .menu-item h4, .menu-prices, .menu-item p, .menu_title_footer, .menu_title_header {
         text-align: left !important;
    }
     #menu h4 {
         margin-top: 10px !important;
    }
     #menu h2 {
         /* margin-top: 10px !important; */
         font-size: 32px;
         /* margin-bottom: -20px; */
    }
}

.ubbtnito {
    width: 200px !important;    
    background: #111 !important;
    padding: 10px;
    border-radius: 50px !important;
    transition: 1s !important;
    border: 4px solid #111 !important;
}
.ubbtnito:hover {
    background: #111 !important;
    border: 4px solid #4e824e !important;
}